TTY(1)

NOM
tty - Afficher le nom de fichier du terminal associé à l'entrée standard

SYNOPSIS
tty [OPTION] ...

DESCRIPTION

Afficher le nom de fichier du terminal relié à l'entrée standard.

-s, --silent, --quiet
    ne rien afficher, renvoyer simplement le code de retour

--help
    afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/tty>
aussi disponible localement à l’aide de la commande : info '(coreutils) tty invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.